arrangers:
- link: artist/497
  names:
    en: Ryosuke Nakanishi
    ja: 中西亮輔
- link: artist/6528
  names:
    en: Takeshi Masuda
    ja: 増田武史
- link: artist/1551
  names:
    en: Yusuke Kato
    ja: 加藤裕介
- link: artist/10051
  names:
    en: Hiroaki Kagoshima
    ja: 籠島裕昌
barcode: '4580163595583'
catalog: SMCL-448
categories:
- Artist Discography
category: Artist Discography
classification: Arrangement, Vocal, Original Work
composers:
- link: artist/6507
  names:
    en: Handel
- link: artist/23905
  names:
    en: Billy Steinberg
- link: artist/23906
  names:
    en: Tom Kelly
- names:
    en: Will Jennings
- link: artist/14557
  names:
    en: James Horner
- link: artist/23890
  names:
    en: Richard Rodgers
- link: artist/23198
  names:
    en: Harold Arlen
- names:
    en: Claude‑Michel Schönberg
- link: artist/21089
  names:
    en: Henry Bishop
covers: []
discs:
- disc_length: '26:58'
  name: Disc 1
  tracks:
  - names:
      Japanese: Lascia Ch'Io Pianga
    track_length: '4:39'
  - names:
      Japanese: TRUE COLORS
    track_length: '3:39'
  - names:
      Japanese: My Heart Will Go On
    track_length: '4:38'
  - names:
      Japanese: The Sound of Music
    track_length: '3:21'
  - names:
      Japanese: Over The Rainbow
    track_length: '3:11'
  - names:
      Japanese: On My Own
    track_length: '3:19'
  - names:
      Japanese: 埴生の宿
    track_length: '4:11'
distributor: &id001
  link: org/1300
  names:
    en: Sony Music Marketing Inc.
    ja: 株式会社ソニー・ミュージックマーケティング
    ja-latn: Sony Music Marketing Inc.
  role: distributor
link: album/99188
lyricists:
- link: artist/6507
  names:
    en: Handel
- link: artist/23905
  names:
    en: Billy Steinberg
- link: artist/23906
  names:
    en: Tom Kelly
- names:
    en: Will Jennings
- link: artist/14557
  names:
    en: James Horner
- link: artist/23900
  names:
    en: Oscar Hammerstein II
- link: artist/23209
  names:
    en: Yip Harburg
- names:
    en: Alain Boublil
- names:
    en: Jean-Marc Natel
- link: artist/23898
  names:
    en: Herbert Kretzmer
- names:
    en: John Caird
- names:
    en: Trevor Nunn
- names:
    en: John Howard Payne
media_format: CD
meta:
  added_date: 2020-05-20T18:24
  edited_date: 2022-05-03T21:25
  fetched_date: 2025-12-07T10:41
  freedb: 0
  ttl: 86400
  visitors: 1183
name: melodia 3 / Ayahi Takagaki
names:
  en: melodia 3 / Ayahi Takagaki
  ja: melodia 3 / 高垣彩陽
  ja-latn: melodia 3 / Ayahi Takagaki
notes: 'M-01 - from Opera "Rinaldo"

  Composer: Handel

  Arranger: Ryosuke Nakanishi

  Lyrics: Handel

  M-02

  Composer: Billy Steinberg, Tom Kelly

  Arranger: Takeshi Masuda

  Lyrics: Billy Steinberg, Tom Kelly

  M-03 - from Movie "Titanic"

  Composer: Will Jennings, James Horner

  Arranger: Ryosuke Nakanishi

  Lyrics: Will Jennings, James Horner

  M-04 - from Musical "Sound of Music"

  Composer: Richard Rodgers

  Arranger: Yusuke Kato

  Lyrics: Oscar Hammerstein II

  M-05 - from Musical Movie "The Wizard of Oz"

  Composer: Harold Arlen

  Arranger: Hiroaki Kagoshima

  Lyrics: Yip Harburg

  M-06 - from Musical "Les Miserables"

  Composer: Claude‑Michel Schönberg

  Arranger: Ryosuke Nakanishi

  Lyrics: Alain Boublil, Jean-Marc Natel, Herbert Kretzmer, John Caird, Trevor Nunn

  M-07

  Composer: Henry Bishop

  Arranger: Hiroaki Kagoshima

  Lyrics: John Howard Payne'
organizations:
- &id002
  link: org/720
  names:
    en: MusicRay'n
    ja: MusicRay'n
    ja-latn: MusicRay'n
  role: label
- link: org/2201
  names:
    en: MusicRay'n Inc.
    ja: 株式会社ミュージックレイン
    ja-latn: MusicRay'n Inc.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/88/99188/99188-1590027876.jpg
picture_small: https://medium-media.vgm.io/albums/88/99188/99188-1590027876.jpg
picture_thumb: https://thumb-media.vgm.io/albums/88/99188/99188-1590027876.jpg
publish_format: Commercial
publisher: *id002
related: []
release_date: '2016-11-09'
release_events: []
release_price:
  currency: JPY
  price: 2600.0
reprints: []
vgmdb_link: https://vgmdb.net/album/99188?perpage=99999
vocals:
- link: artist/3758
  names:
    en: Ayahi Takagaki
    ja: 高垣彩陽
votes: 0
